rematch - Bug #816
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Khi chua cé chat_group nao message bi Iéch bén trai

12/24/2024 04:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message chua cé chat_group nao
2. Kiém tra hién thi

0 Két qua hién tai:
2. Khi chua c6 chat_group nao message bi [éch bén tréi

0 Két qua mong mudn:
2. Khi chua c6 chat_group nao message can gitra

History

#1 - 12/24/2024 04:14 AM - Nguyén Tra
- File 416.jpg added

#2 - 12/25/2024 04:28 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/25/2024 08:13 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/25/2024 08:17 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/25/2024 08:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
416.jpg 79.1 KB 12/24/2024 Nguyén Tra
